/* CSS Document */
a { text-decoration:none;}
body { margin:0px;}
.all { border-left:1px #CCCCCC solid; border-right:1px #CCCCCC solid}
.menu { background-color:#1D68A9; padding-left:5px}
.footer { background-image:url(images/footer.jpg); background-repeat:repeat-x; color:#666666; font-size:13px; height:100px; text-align:center; line-height:25px}
.footer a { color:#1D68A9; text-decoration:none}
.detect { border:1px solid #A6C0CA;}

.link_list { margin-bottom:10px}
.link_list ul { list-style-image:url(images/list01.jpg); padding: 0; line-height:22px; }
.link_list li a {font-size:13px; color:#333333; text-decoration:none}
.link_list li a:hover { text-decoration:underline}
/*----------------------------------------·s»D³]©w*/
.news_d {font-size:11px; color:#99C; padding:5px 8px 0px 16px;}
.news_ul1 { float:left; width:88%; padding:20px 6% 10px 6%;}
.h1{ margin-bottom:0;
    padding-left:1em;
	height:35px;
	font-size:16px;
	font-weight:bold;
	color:#C03;
	letter-spacing:0.2em;
	background:url(../images/h1-bg.jpg);
	clear:both;}
/*----------------------------------------*/

.blue13 , .blue13 a{ color:#0033ff; font-size:13px}
.purple15b { color:#6865CE; font-size:15px; font-weight:bold; background-image:url(images/list02.jpg); background-repeat:no-repeat; padding-left:18px}
.purple15b a { color:#6865CE; font-size:15px; font-weight:bold; text-decoration:none}
.linkgray {color:#999; font-size:15px; }
.linkgray a {color:#999; font-size:15px; }
.main1 { background-color:#F5F5F5; color:#464646; line-height:20px; font-size:13px; padding-right:10px; letter-spacing:1px; }
.main1 h2 { color:#6865CE; margin-top:5px; margin-bottom:5px; padding:0px}
.main1 h2 a { color:#6865CE; text-decoration:none}
.main1 img { padding:10px 13px; float:left}
.main1 a, .main1 a:visited { color:#464646;}

.index_s { font-size:13px; line-height:20px; text-align:center}
.index_s a { font-size:13px; color:#1D68A9; text-decoration:none}

.index_service { background-color:#F5F5F5; font-size:13px; }
.index_service ul { list-style-type:none; margin:0px; padding:5px}
.index_service li { display:inline}
.index_service li a { font-size:13px; color:#1D68A9; text-decoration:none; margin-left:7px}
.index_service li a:hover { background-color:#F0FEC5}

.gray15 { color:#666; font-size:15px; line-height:20px; padding:0px 8px;}
.gray15 a { color:#666; font-size:15px; text-decoration:none}
.gray13 , .gray13 a { color:#666; font-size:13px; line-height:15px; text-decoration:none;}
.gray13 a:hover { color:#F60;}
.red15 , .red15 a{ color:#F00; font-size:15px;}
.law { font-size:15px}
.law a { font-size:15px; color:#2591DC; text-decoration:none}

.more { color:#888; font-size:12px}
.more a { color:#2591DC; font-size:12px; text-decoration:none}

.deepblue { font-size:15px; color:#1D68A9; line-height:22px}
.service_list { }
.service_list ul {list-style-type:none; margin:0px; padding:5px; line-height:23px}
.service_list li { }
.service_list li a { font-size:13px; color:#666666; text-decoration:none; margin-left:10px}
.service_list li a:hover { text-decoration:underline}

.blue13d { color:#2591DC; font-size:13px}
.blue13d a { text-decoration:none; color:#2591DC; font-size:13px}

.pink13,
.pink13 a{ color:#EF3F5E; font-size:13px; line-height:20px}
.map td{ color:#fff; font-size:13px; background-color:#69c}
.map td a { color:#fff; font-size:13px; background-color:#69c}

.map2 {  font-size:13px; padding:5px}
.map2 a { font-size:13px; color:#1D68A9; text-decoration:none; }
.map2 a:hover { text-decoration:underline}
.detectivebk { background-image:url(images/detective_bk.jpg); background-repeat:repeat-x; }
.style2 { background-color:#1D68A9; padding-left:5px; color:#FFFFFF; font-size:13px; }
.style2 a { color:#FFFFFF; text-decoration:none}
.style2 a:visited { color:#FFFFFF; text-decoration:none}

.sha12 , .sha12 a {
	font-size:12px;
	color:#333;
	line-height:16px;
	text-decoration:none;
}
.sha12 a:hover{
	text-decoration:underline;
}
